
Monitoreo de Volcanes - Task #290

Milestone # 291 (New): Informes - FINCyT

Elaboración informe Hito 2

11/19/2015 12:16 PM - Diego Lume

Status: Closed Start date: 11/16/2015

Priority: High Due date: 11/24/2015

Assignee: Diego Lume % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/19/2015 02:11 PM - Diego Lume

- Parent task set to #291

#2 - 11/19/2015 02:11 PM - Diego Lume

- % Done changed from 0 to 60

#3 - 01/05/2016 03:02 PM - Danny Scipión

- % Done changed from 60 to 100

#4 - 05/24/2017 02:42 PM - Joab Apaza

- Status changed from New to Closed
